
.logo{ margin:10px 0px;}
.topnv_bg{ background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(left,  #f7f7f7 0%, #ffffff 14%, #ffffff 50%, #ffffff 83%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(14%,#ffffff), color-stop(50%,#ffffff), color-stop(83%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f7f7f7 0%,#ffffff 14%,#ffffff 50%,#ffffff 83%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f7f7f7 0%,#ffffff 14%,#ffffff 50%,#ffffff 83%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f7f7f7 0%,#ffffff 14%,#ffffff 50%,#ffffff 83%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to right,  #f7f7f7 0%,#ffffff 14%,#ffffff 50%,#ffffff 83%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
}
.btm_nv_bg{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 72%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(72%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 72%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 72%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 72%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 72%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */

}

.footer_link_bg{ margin-top:2%; border-bottom:solid 1px #E8E8E8;background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(left,  #fcfcfc 0%, #f2f2f2 11%, #f2f2f2 51%, #f2f2f2 90%, #fcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fcfcfc), color-stop(11%,#f2f2f2), color-stop(51%,#f2f2f2), color-stop(90%,#f2f2f2), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fcfcfc 0%,#f2f2f2 11%,#f2f2f2 51%,#f2f2f2 90%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fcfcfc 0%,#f2f2f2 11%,#f2f2f2 51%,#f2f2f2 90%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fcfcfc 0%,#f2f2f2 11%,#f2f2f2 51%,#f2f2f2 90%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to right,  #fcfcfc 0%,#f2f2f2 11%,#f2f2f2 51%,#f2f2f2 90%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */

}
 .fixedSocialIcon {
	background:#fff;
	border:1px solid #C2C2C2;
	border-right:none;
	float:right;
	font-size:1.2em;
	font-weight:bold;
	position: fixed;
	top:198px;
	right:0;
	height:182px;
	width:34px;
	z-index:9999;
}
.fixedSocialIcon ul{ margin-left:-40px;}
.fixedSocialIcon ul li {
	background:#fff;
	border:1px solid transparent;
	border-right:none;
	line-height:24px;
	height:24px;
	padding:4px 5px;
	position:absolute;
	width:100px;
}
.fixedSocialIcon ul li.hover {
	border:1px solid #C2C2C2;
	height:33px;
}
.fixedSocialIcon ul li a {
	color:#333;
	text-decoration:none;
	float:left;
	width:100%;
}
.fixedSocialIcon ul li a span {
	background:url(../img/sprite-icon.png) no-repeat 0 0;
	display:block;
	margin-right:5px;
	float:left;
	height:24px;
	width:24px;
}
.fixedSocialIcon ul li.twitter a span {
	background-position: 0 -31px;
}
.fixedSocialIcon ul li.googlePlus a span {
	background-position: 0 -63px;
}
.fixedSocialIcon ul li.linkedin a span {
	background-position: 0 -97px;
}
.fixedSocialIcon ul li.youtube a span {
	background-position: 0 -131px;
}
.fixedSocialIcon ul li.facebook {
	top:6px;
}
.fixedSocialIcon ul li.twitter {
	top:40px;
}
.fixedSocialIcon ul li.googlePlus {
	top:74px;
}
.fixedSocialIcon ul li.linkedin {
	top:108px;
}
.fixedSocialIcon ul li.youtube {
	top:142px;
}

.foot_menu{ float:left; padding:0px; margin:10px 0px;}
.foot_menu li{float: left;
    font-size: 0.9em;
    font-weight: normal;
    padding: 10px 0; }
.foot_menu li a{ border-right: 1px solid #c2c2c2;
    color: #5f5f5f;
    padding: 0 8px; font-size:12px;
} 
.foot_menu li a.hover{ color:#666; }
.btm_fotr_bg{ padding-top:15px; padding-bottom:15px;}
.copyright a{ color:#f7941e}
.career_form_height{ height:50px !important; width:100% !important;}
.career_main{ width:50%; float:left; padding-left:10px; padding-right:10px; padding-top:10px;}
.margin_btn{ margin-top:7%!important;}
.srch-btn{  border:none;
    float:right;
    height: 34px;
   
	margin-right: -40px;
    width: 40px;
	border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	-ms-border-radius:0 3px 3px 0;
	-o-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	}
.srch-input{ margin:10% 0; float:left; border-radius:5px;}
.border-radius-srch{ border-radius:3px 0 0 3px !important; -moz- border-radius:3px 0 0 3px !important; -ms- border-radius:3px 0 0 3px !important; -o- border-radius:3px 0 0 3px !important; -webkit- border-radius:3px 0 0 3px !important;}	
	
	
	